.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0;
  clear:both;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  border: 0px solid #ccc;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: #ebebea; /* Old browsers */
background: -moz-linear-gradient(top, #ebebea 0%, #dbdadb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebea), color-stop(100%,#dbdadb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ebebea 0%,#dbdadb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ebebea 0%,#dbdadb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ebebea 0%,#dbdadb 100%); /* IE10+ */
background: linear-gradient(to bottom, #ebebea 0%,#dbdadb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebea', endColorstr='#dbdadb',GradientType=0 ); /* IE6-9 */
  padding: 16px;
  font-size: 14px;
  display: block;
  cursor: pointer;
}
.open-frm-panel .smk_accordion .accordion_in .acc_head {
  position: relative;
  background: #44525b;
  border-top:4px solid #21303f;
  padding: 16px;
  font-size: 14px;
  display: block;
  cursor: pointer;
  color:#ffffff;
  text-transform:uppercase;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -9px;
  background: url(../images/plusminus.png) center 0;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  background: #F9F9F9;
  color: #21303f;
  padding: 3px 10px;
}

.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius: 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
  background: #ebebea; /* Old browsers */
background: -moz-linear-gradient(top, #ebebea 0%, #dbdadb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebea), color-stop(100%,#dbdadb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ebebea 0%,#dbdadb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ebebea 0%,#dbdadb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ebebea 0%,#dbdadb 100%); /* IE10+ */
background: linear-gradient(to bottom, #ebebea 0%,#dbdadb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebea', endColorstr='#dbdadb',GradientType=0 ); /* IE6-9 */
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/plusminus.png) center -18px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 40px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_content {padding-top:32px; padding-bottom:32px;}
